body {
text-align: left;
}

#tabs {
display: none;
height: 0px;
}

#EditionScreen {
	display: none;
}
#sidebar {
display: none;
}

#categories {
display: none;
}

#mastdesc {
width: 355px;
float: right;
margin-right: 10px;
text-align: left;
font-size: 17px;
font-weight: bold;
}

h2.print {
	margin-bottom: 10px;
	}
	
#EditionPrint {
	font-size: 9pt;
	}
	
#articles {
	margin-top: 20px;
	}
	
.hideonprint
{
	display:none;
}